{
  "name": "sebastian.pisula/wp-plugin-tests-unit",
  "type": "library",
  "require": {
    "php": ">=7.4",
    "php-stubs/wordpress-stubs": "^v5.9.3",
    "php-stubs/woocommerce-stubs": "v5.9.0",
    "10up/wp_mock": "^0.4.2",
    "phpunit/phpunit": "^9.5.21"
  },
  "scripts": {
    "phpunit-unit": "./vendor/bin/phpunit --configuration phpunit-unit.xml",
    "phpunit-unit-coverage": "./vendor/bin/phpunit --configuration phpunit-unit.xml --coverage-html .phpunit.cache/code-coverage/ && open .phpunit.cache/code-coverage/index.html"
  }
}